<div class="card"   >
    <div class="card-body">
        <!-- title -->
        <h4 class="card-title">Alarma de Medicamentos</h4>
 Usuario: {{pacienteNombre}}<br>
medicamento: {{medicamento}}<br>
Hora: {{hora}}


<div class="form-actions">
	<a  #myButton id="myButton" 
		type="button"
		(click)="speak()"
		class="btn btn-primary">
		Reproducir
</a>
<br><br>
	<a
 		(click)="stop()"
		class="btn btn-success">
		Detener
</a>
</div>
</div>

</div>

 
<div style="display:none">
<audio controls autoplay  id="reproduciraudio">
    <source src="assets/mp3/alarma.ogg" type="audio/ogg">
    <source src="assets/mp3/alarma.mp3" type="audio/mpeg">
    Your browser does not support the audio element.
  </audio>
</div>
 
 